/* May 2004 */

/* PAGE LAYOUT STRUCTURE - BASIC SPECS FOR ALL BROWERS */

/* GENERAL LAYOUT FOR ALL AA.ca PORTALS */

/* force some divs to not collapse vertically when wrapping a float */
div.clearer {clear:left; line-height:0; height:0; margin:0; padding:0; font-size:0;}
div.clearerRight {clear:right; line-height:0; height:0; margin:0; padding:0; font-size:0;}
div.clearerBoth {clear:both; line-height:0; height:0; margin:0; padding:0; font-size:0;}


/* div {border: 1px solid red;} */

/* fix IE5/Win text redraw scrolling bug
h1, h2, h3, h4, h5, h6, p {
  position: relative;
}  */

body {
	margin: 0;
	padding: 0;

}

/*  ------ :hover simulator for IE	------	*/
body { behavior:url("/css/csshover.htc"); }


/* web standards message will be hidden from modern browsers */
#oldbrowser {
	display: none;
}


/* fixed size and centering */
#pageFrame {
	width: 760px;
	margin: 0px auto;
	text-align:left; /* counteract the IE5/Win page center above  */
}


/* HEADER SECTION */

#utilNav{
	margin: 0;
	padding: 0;
	display:block;
}
#visitorNav{
	clear: both;
	margin: 0;
	padding: 0;
}
#screenMasthead {
	clear: both;
	margin: 0;
	padding: 0;
}
#printMasthead {
	display: none; /* hide the print version logo */
}

#globalNav{
	margin: 0;
	padding: 0;
}


/* CONTENT SECTION */

#contentFrame {
	margin: 0;
	padding: 0;
	/*clear: both;*/
	/* border-bottom: 1px solid #000; hack to make IE6 Win tighten space after contentColumn */
}
#contentFrame #sideBar {
	float: left;
	/*width: 160px;*/
	padding: 0;
	margin: 0;
  	width: 128px; 	/* for ie5*/
  	w\idth: 128px; 	/* ie6 and others */
	/*margin-top: 10px;*/
}
#contentFrame #contentColumn {
	margin: 0;
	padding: 20px;
	width: auto;
	margin-left: 128px;  /* width of sideBar + its padding */
	/*margin-top: 10px;*/
	position:relative; /* fix the IE/Win Peekaboo bug - applied to this float and any of its child divs */
}


/* CONTENT layout DIVIDERS */
/* used to sub-divide the main content area */
#contentColumn #colLeft,
#contentColumn #colCenter, 
#contentColumn #colRight { 
	position:relative; /* fix the IE/Win Peekaboo bug applied to this float and its parent */
	padding:0;
	margin:0;
 }



/* FOOTER */
/*#footer {
	clear: left;
	text-align: center;
	padding: 10px;
	margin: 15px 0;
}
#footerLogos {
	text-align: center;
	margin-top: 15px;
}
#footerLogos img {
	padding: 0 10px;
}*/